Fyghijljl Essay

949 Words May 17th, 2013 4 Pages
ArcGIS 10 System Requirements
Supported Operating Systems
Minimum Maximum Supported Operating System Version Windows 2003 Server Standard, Enterprise & Datacenter (32-bit and 64bit (EM64T)) Windows 2003 Server Terminal Services Windows 2008 Server Standard, Enterprise & Datacenter (32-bit and 64bit (EM64T)) Windows 2008 R2 Server Standard, Enterprise & Datacenter (64-bit (EM64T)) Windows 7 Ultimate, Enterprise, Professional, Home Premium (32-bit and 64-bit (EM64T)) Windows Vista Ultimate, Enterprise, Business, Home Premium (32-bit and 64-bit (EM64T)) Windows XP Professional Edition, Home Edition (32-bit) Windows XP Professional Edition, Home Edition (64-bit (EM64T)) *Support begins at ArcGIS 10 Service Pack 2. SP2 SP2 Version SP2 SP2 SP2
…show more content…
Be sure to use the latest available driver. Simple TCP/IP, Network Card or Microsoft Loopback Adapter is required for the License Manager.

Networking Hardware

Software Requirements
• •





.NET Framework 3.5 SP1 must be installed prior to installing ArcGIS Desktop. Internet Explorer Requirement: o Some features of ArcGIS Desktop require a minimum installation of Microsoft Internet Explorer Version 7.0 or 8.0. If you do not have an installation of Microsoft Internet Explorer Version 7.0/8.0, you must obtain and install it prior to installing ArcGIS Desktop. Python Requirement for Geoprocessing: ArcGIS Desktop geoprocessing tools require that Python 2.6.x and Numerical Python 1.3.0 are installed. If the ArcGIS Desktop setup does not find either Python 2.6.x or Numerical Python (NumPy) 1.3.0 installed on the target computer, Python 2.6.5 and Numerical Python 1.3.0 will be installed during a complete installation. You can choose a Custom installation to unselect the Python feature and avoid installing it. Additionally, if the Python setup is executed during the ArcGIS Desktop installation, you will be provided with the opportunity to choose its installation location. The Python installation location should not include spaces. Microsoft WinHelp patch for Windows 7 and Windows Vista: The following Microsoft patch is recommended, but not required, when using ArcGIS Desktop, ArcInfo Workstation, ArcGIS Engine or ArcReader on Microsoft

Related Documents